Radar Meteorologico - Task #1816

Integracion datos de posicion y procesamiento

01/29/2020 04:50 PM - Daniel Ortecho

Status: In progress Start date:
Priority: Normal Due date:
Assignee: Alexander Valdez % Done:
Category: Estimated time:
Target version: Radar Meteorologico Spent time:

08/09/2021
11/30/2021
0%

0.00 hour
0.00 hour

Description

Related issues:

Follows Task #1830: Software de adquisicion para datos de posicion del pedestal
Precedes Task #1831: Experimento Basico

Precedes Task #1833: Generacion de datos finales en HDF5

In progress  07/01/2021
New 12/10/2021
New 12/01/2021

08/06/2021
12/14/2021
12/30/2021

History

#1 - 07/21/2021 07:44 PM - Juan Carlos Espinoza

- Subject changed from Integracion del software del control del pedestal y procesamiento to Integracion datos de posicion y procesamiento

- Due date changed from 08/31/2020 to 09/30/2021

- Assignee set to Alexander Valdez

#2 - 07/21/2021 07:48 PM - Juan Carlos Espinoza
- Due date changed from 09/30/2021 to 12/22/2022
- Start date changed from 05/18/2020 to 08/09/2021

- Follows Task #1830: Software de adquisicion para datos de posicion del pedestal added

#3 - 07/21/2021 07:53 PM - Juan Carlos Espinoza
- Precedes Task #1831: Experimento Basico added

#4 - 07/21/2021 07:58 PM - Juan Carlos Espinoza
- Precedes Task #1833: Generacion de datos finales en HDF5 added

#5 - 07/21/2021 08:00 PM - Juan Carlos Espinoza
- Due date changed from 12/22/2022 to 11/30/2021

#6 - 10/29/2021 07:22 PM - Juan Carlos Espinoza

- Status changed from New to In progress

05/13/2024

1/1
